/* -------------------------------------------------------------- 
   
   typography.css



/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
  color: #0072B0; 
  font-family:Geneva, Arial, Helvetica, sans-serif; }

h1 { font-size: 2.6em; line-height: 1em; }
h2 { font-size: 2.9em; }
h3 { font-size: 2.2em; line-height: 1.4; }
h4 { font-size: 1.2em; line-height: 1.5; }
h5 { font-size: 1em; font-weight: bold; }
h6 { font-size: 1em; font-weight: bold; }


/* Text elements
-------------------------------------------------------------- */
p, ul, ol, dl, a {font-size:1.2em; line-height:1.3em;}
p a, p ul, p ol, p dl, li a {font-size:1em;}
p           { margin: 0 0 1em;}

ul, ol      { margin:10px 0 1.5em 15px;}
ul          { list-style:none; }
ul li       { background: url(../images/lists/list-bullet.gif) no-repeat left 6px; padding-left:15px; line-height:1.5em;}
ol          { list-style-type: decimal; }
dt 			{font-weight:700; padding-top:5px;}
dd			{padding-left:1em; background: url(../images/lists/list-bullet.gif) no-repeat left center; }
abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }

a:focus, 
a:hover     { color: #CC3300; }
a           { color: #0072B0; text-decoration: underline; }
a:visited {color:#330099;}

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

table   { margin-bottom: 1.4em; border-collapse:separate; border-spacing:0; margin-bottom:1.4em; }
th      { border-bottom: 2px solid #ccc; font-weight: bold; }
td      { border-bottom: 1px solid #ddd; }
th,td   { padding: 4px 10px 4px 0; }
tfoot   { font-style: italic; }
caption { background: #ffc; } 


/* Some default classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
span.smaller    {font-size:1.9em!important;}
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }

.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }

.firstpara {font-weight:700; color:#444;}
li.linkcat {background:none; margin-left:0; padding-left:0;}
li.linkcat h2 {font-size:1.8em;}
ul.blogroll li {font-size:.85em}